@font-face {
	font-family:"DinDisplay";
	src: url('/portfolio/megafon/fonts/PFDinDisplayPro-reg.eot');
	src: url('/portfolio/megafon/fonts/PFDinDisplayPro-reg.eot?') format('?'),
	url('/portfolio/megafon/fonts/PFDinDisplayPro-reg.woff') format('woff'),
	url('/portfolio/megafon/fonts/PFDinDisplayPro-reg.ttf') format('truetype'),
	url('/portfolio/megafon/fonts/PFDinDisplayPro-reg.svg#DinDisplay') format('svg');
	font-weight: normal;
}
@font-face {
	font-family: "DinDisplay Medium";
	src: url('/portfolio/megafon/fonts/PFDinDisplayPro-med.eot');
	src: url('/portfolio/megafon/fonts/PFDinDisplayPro-med.eot?#iefix') format('embedded-opentype'),
	url('/portfolio/megafon/fonts/PFDinDisplayPro-med.ttf') format('truetype'),
	url('/portfolio/megafon/fonts/PFDinDisplayPro-med.woff') format('woff'),
	url('/portfolio/megafon/fonts/PFDinDisplayPro-med.svg#pf_dindisplay_pro-medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
.wrap {
    width: 900px;
    margin: auto;
}

/* Megafon Page
---------------------------------------- */
.portfolio-megafon {	
	}
.portfolio-megafon .lp {
	min-height:411px;
	background: #e5e5e5;
	}
.portfolio-megafon .lp-about {
	padding:106px 370px 0 78px;
	min-height:411px;
	background:url(/portfolio/megafon/i/kv-bg.jpg) 0 0 no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
.portfolio-megafon .lp-about h1 {
	width:452px;
	height: 175px;
	background:url(/portfolio/megafon/i/lp-about-h1.png) no-repeat;
	text-indent:-9999px;
	}
.portfolio-megafon .hr-1 {
	width:900px;
	height:4px;
	background:url(/portfolio/megafon/i/hr-1.png) 50% 50% no-repeat;
	font-size:0;
	}

.portfolio-megafon .main-site {
	min-height:1021px;
	background:url(/portfolio/megafon/i/main-bg.png) center 70px no-repeat #e5e5e5;
	}
.portfolio-megafon .main-site .wrap {
	position:relative;
	}
.portfolio-megafon .main-site H1 {
	padding:23px 0 535px;
	font:45px/1 "DinDisplay",Tahoma,sans-serif;
	letter-spacing: 1px;
	color:#09B566;
	text-align: center;
	font-weight: normal;
	white-space: nowrap;
	}
.portfolio-megafon .main-site-about {
	padding: 0 0 0 77px;
	font:20px/1.2 "DinDisplay",Tahoma,sans-serif;
	color: #000;
	}

.portfolio-megafon .main-site-details .wrap {
	padding:0 0 49px;
	overflow:hidden;
	background:url(/portfolio/megafon/i/hr-2.gif) 0 100% repeat-x;
	}
.portfolio-megafon .clear {
	clear: both;
}
.portfolio-megafon .main-site-details DL {
	float:left;
	width:358px;
	padding:5px 0 0 77px;
	height:133px;
	margin:27px 0 0 0;
	color:#999999;
	font:16px "DinDisplay",Tahoma,sans-serif;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	}
.portfolio-megafon .main-site-details DT {
	display: block;
	font:25px/1.1 "DinDisplay",Tahoma,sans-serif;
	color: #00a662;
	}
.portfolio-megafon .main-site-details DD {
	display:block;
	margin-top: 10px;
	line-height: 1.4;
	}
.portfolio-megafon .main-site-details .multi {
	background:url(/portfolio/megafon/i/ico-multi.png) 0 0 no-repeat;
	}
.portfolio-megafon .main-site-details .webservices {
	height:88px;
	background:url(/portfolio/megafon/i/ico-webservices.png) 0 0 no-repeat;
	margin-top: 25px;
	}
.portfolio-megafon .main-site-details .highload {
	margin-right:0;
	width: 387px;
	background:url(/portfolio/megafon/i/ico-highload.png) 0 0 no-repeat;
	}
.portfolio-megafon .main-site-details .search {
	margin-right:0;
	height:88px;
	width: 387px;
	background:url(/portfolio/megafon/i/ico-search.png) 0 0 no-repeat;
	}

.portfolio-megafon .achieve-block {
	padding-top: 7px;
	background: #fff;
	width: 100%;
}
.portfolio-megafon .achieve-block .wrap {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 77px;
	border-bottom: 1px solid #e0e1e2;
	padding-top: 42px;
}
.portfolio-megafon .achieve-item h1 {
	font-family: 'DinDisplay';
	font-size: 45px;
	color: #00a662;
	font-weight: normal;
	line-height: 1.1;
}
.portfolio-megafon .achieve-item p {
	color: #999999;
	font-size: 16px;
	font-family: "DinDisplay Medium";
	line-height: 1.3;
}
.portfolio-megafon .achieve-item p a {
	color: #2288ff;
	text-decoration: none;
}
.portfolio-megafon .achieve-item p a:hover {
	text-decoration: underline;
}
.portfolio-megafon .item-b2b .wrap {
	height: 628px;
	background:url(/portfolio/megafon/i/b2b.png) center 205px no-repeat;
}
.portfolio-megafon .item-iphone .wrap {
	height: 756px;
	background:url(/portfolio/megafon/i/iphone.jpg) center 229px no-repeat;
}
.portfolio-megafon .item-renew .wrap {
	height: 771px;
	border-bottom: none;
	background:url(/portfolio/megafon/i/renew.jpg) center 232px no-repeat;
}

.portfolio-megafon .weve-made {
	background: #e6e6e6;
}
.portfolio-megafon .weve-made .wrap {
	position: relative;
}
.portfolio-megafon .weve-made .done {
	padding:40px 0 5px 1px;
	font:45px/1 'DinDisplay',Tahoma,sans-serif;
	color:#00a662;
}
.portfolio-megafon .weve-made .done .count {
	display:inline-block;
	width:65px;
	height:65px;C
	margin:0 5px;
	background:url(/portfolio/megafon/i/count-bg.png) 50% 50% no-repeat;
	text-indent:-9999px;
	vertical-align:middle;
}
.portfolio-megafon .weve-made .sites {
	position:relative;
	height:792px;
	z-index:1;
}
.portfolio-megafon .weve-made .sites .rutube {
	position:absolute;
	top:0;
	right:-14px;
	width:485px;
	height:383px;
	background:url(/portfolio/megafon/i/lp-rutube.png) no-repeat;
	text-indent:-9999px;
	z-index:5;
}
.portfolio-megafon .weve-made .sites .mailru {
	position:absolute;
	top:43px;
	left:-13px;
	width:543px;
	height:699px;
	background:url(/portfolio/megafon/i/lp-mailru.png) no-repeat;
	text-indent:-9999px;
	z-index:1;
}
.portfolio-megafon .weve-made .sites .moscow {
	position:absolute;
	top:295px;
	left:283px;
	width:482px;
	height:391px;
	background:url(/portfolio/megafon/i/lp-moscow.png) no-repeat;
	text-indent:-9999px;
	z-index:2;
}
.portfolio-megafon .weve-made .sites .march {
	position:absolute;
	top:458px;
	right:-20px;
	width:487px;
	height:373px;
	background:url(/portfolio/megafon/i/lp-march.png) no-repeat;
	text-indent:-9999px;
	z-index:3;
}
.portfolio-megafon .weve-made .sites .newyear {
	position:absolute;
	top:440px;
	left:-47px;
	width:425px;
	height:359px;
	background:url(/portfolio/megafon/i/lp-newyear.png) no-repeat;
	text-indent:-9999px;
	z-index:4;
}
.portfolio-megafon .weve-made .sites .bonus {
	position:absolute;
	top:285px;
	right:-47px;
	width:316px;
	height:268px;
	background:url(/portfolio/megafon/i/lp-bonus.png) no-repeat;
	text-indent:-9999px;
	z-index:6;
}
.portfolio-megafon .weve-made .sites .sms {
	position:absolute;
	top:506px;
	left:260px;
	width:270px;
	height:359px;
	background:url(/portfolio/megafon/i/lp-sms.png) no-repeat;
	text-indent:-9999px;
	z-index:7;
}
.portfolio-megafon .weve-made .desc {
	padding:20px 0 48px 51px;
	font:13px/1.1 MetaBook,Tahoma,sans-serif;
	color:#a385b8;
}
.portfolio-megafon .weve-made .desc DT {
	padding:0 0 10px;
	font:45px/1 'DinDisplay',Tahoma,sans-serif;
	color:#00985d;
}
.portfolio-megafon .weve-made .desc DD {
	overflow:hidden;
}
.portfolio-megafon .weve-made .desc UL {
	float:left;
	width:325px;
}
.portfolio-megafon .weve-made .desc UL + UL{
	width:340px;
}
.portfolio-megafon .weve-made .desc LI {
	padding:0 0 3px;
	color: #4a4b4d;
	font-size: 20px;
	font-family: 'DinDisplay';
}


.portfolio-megafon .integrator {
	padding:43px 0 0;
	background:#FFF url(/portfolio/megafon/i/integrator-bg.jpg) 50% 61px no-repeat;
	color:#636568;
	}
.portfolio-megafon .integrator H2 {
	padding:0 0 24px 42px;
	font:45px/1.1 'DinDisplay',Tahoma,sans-serif;
	color:#00a662;
	text-indent:-.5em;
	}
.portfolio-megafon .integrator DL {
	width:430px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 42px;
	}
.portfolio-megafon .integrator DT {
	width:370px;
	padding:0;
	font:20px/1.3 'DinDisplay',Tahoma,sans-serif;
	color:#000;
	}
.portfolio-megafon .integrator DD {
	padding:10px 0 0;
	font:16px/1.4 'DinDisplay',Tahoma,sans-serif;
	color: #999999;
	}
.portfolio-megafon .integrator .cabinet {
	padding:0 0 140px 42px;
	}
.portfolio-megafon .integrator .sms {
	padding:0 0 143px 0;
	margin-left: 490px;
	}
.portfolio-megafon .integrator .sms DT {
	width:345px;
	font-size:17px;
	}
.portfolio-megafon .integrator .calc {
	width:auto;
	padding:25px 0 0 42px;
	min-height:420px;
	background:url(/portfolio/megafon/i/calc-bg.png) 335px 0 no-repeat;
	}
.portfolio-megafon .integrator .calc DT {
	background:none;
	color:#3C3E42;
	}
.portfolio-megafon .integrator .calc DD {
	width:270px;
	font-size:16px;
	line-height: 1.4;
	}
.portfolio-megafon .integrator .calc LI {
	padding:0 0 10px 15px;
	background:url(/portfolio/megafon/i/bull-green.png) 0 .5em no-repeat;
	}
.portfolio-megafon .personal {
	height:651px;
	background:#00a662;
	color:#FFF;
	}
.portfolio-megafon .personal H2 {
	padding:0 0 108px;
	font:45px/1.1 'DinDisplay',Tahoma,sans-serif;
	}
.portfolio-megafon .personal DT {
	padding:0 0 20px;
	font:20px/1.3 'DinDisplay',Tahoma,sans-serif;
	}
.portfolio-megafon .personal DD {
	font:15px/1.6 'DinDisplay',Tahoma,sans-serif;
	color: #fff;
	}
.portfolio-megafon .personal .hr-3 {
	margin:0 0 65px;
	height:1px;
	background:url(/portfolio/megafon/i/hr-3.gif) repeat-x;
	}

.portfolio-megafon .personal .disabled {
	position:relative;
	padding:40px 0 0 0;
	}
.portfolio-megafon .personal .disabled .pic {
	position:absolute;
	top:165px;
	left: -4px;
	}
.portfolio-megafon .personal .disabled DL {
	padding:0;
	margin-left: 482px;
	width: 385px;
	}
.portfolio-megafon .personal .disabled DT {
	padding:0 0 20px;
	color: #fefefe;
	}
.portfolio-megafon .personal A {
	color:#ffffff;
	}
.portfolio-megafon .personal .with-opacity {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.portfolio-megafon .personal .link {
	padding:0;
	font:15px/1 'DinDisplay',Tahoma,sans-serif;
	}


.portfolio-megafon .olimpic {
	background:#F2F2F2;
	padding-top: 23px;
	}
.portfolio-megafon .olimpic .wrap {
	background: #fff;
}
.portfolio-megafon .olimpic H2 {
	padding:40px 0 23px 53px;
	font:45px/1.1 'DinDisplay',Tahoma,sans-serif;
	color:#00a662;
	}
.portfolio-megafon .olimpic .olimpic-about {
	overflow:hidden;
	padding:0 0 32px 0;
	margin:0 50px 10px;
	border-bottom: 1px solid #e0e1e3;
	font:15px/1.4 'DinDisplay',Tahoma,sans-serif;
	color:#27292d;
	}
.portfolio-megafon .olimpic .olimpic-about DT {
	float:left;
	width:370px;
	margin:0 74px 0 1px;
	font:20px/1.2 'DinDisplay',Tahoma,sans-serif;
	color:#57008c;
	}
.portfolio-megafon .olimpic .olimpic-about DD {
	float:left;
	width:355px;
	}
.portfolio-megafon .olimpic .picture {
	width:100%;
	margin:auto;
	}
.portfolio-megafon .olimpic .picture IMG {
	vertical-align:top;
	}
.portfolio-megafon .olimpic .about {
	overflow:hidden;
	padding:28px 0 64px;
	margin:0 64px;
	font:15px/1.4 'DinDisplay',Tahoma,sans-serif;
	color:#27292d;
	}
.portfolio-megafon .olimpic .about .col {
	float:left;
	width:360px;
	margin:0 0 0 38px;
	}
.portfolio-megafon .olimpic .about .col:first-child {
	margin:0;
	width:400px;
	}
.portfolio-megafon .ohard {
	min-height:1588px;
	background: url(/portfolio/megafon/i/ohard-bg2.jpg) repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
.portfolio-megafon .ohard-bg {
	padding:46px 0 0;
	background: url(/portfolio/megafon/i/ohard-bg.jpg) 50% 42px no-repeat;
}
.portfolio-megafon .ohard H2 {
	padding:0 0 170px;
	margin:0 64px;
	font:45px/1.1 'DinDisplay',Tahoma,sans-serif;
	color:#00a660;
	}
.portfolio-megafon .ohard .video {
	margin:0 0 30px;
	box-shadow:0 10px 15px #57585b;
	}
.portfolio-megafon .ohard .video IFRAME {
	display:block;
	}
.portfolio-megafon .ohard .hr-3 {
	margin:0 50px 92px;
	height:3px;
	background:url(/portfolio/megafon/i/dots.png) 0 100% repeat-x;
	}
.portfolio-megafon .ohard .about {
	padding:194px 70px 0 600px;
	margin-top: 128px;
	min-height:360px;
	background:url(/portfolio/megafon/i/ohard-about.png) 33px 0 no-repeat;
	}
.portfolio-megafon .ohard .about H3 {
	display:none;
	}
.portfolio-megafon .ohard .about P {
	width:210px;
	padding:0 0 15px;
	font:13px/1.4 'DinDisplay',Tahoma,sans-serif;
	color:#FFF;
	}
.portfolio-megafon .ohard .about A {
	color:#FF9E00;
	text-decoration:none;
	}
.portfolio-megafon .ohard .about A:hover {
	text-decoration:underline;
	}
.portfolio-megafon .touch {
	padding:60px 0 0;
	min-height:771px;
	background:#00a662;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
.portfolio-megafon .touch .about {
	margin:0 64px 32px;
	overflow:hidden;
	color:#FFF;
	}
.portfolio-megafon .touch .about H2 {
	font:45px/1.1 'DinDisplay',Tahoma,sans-serif;
	}
.portfolio-megafon .touch .about P {
	width:575px;
	padding:12px 0 0;
	font:15px/1.4 'DinDisplay',Tahoma,sans-serif;
	}
.portfolio-megafon .touch .video {
	margin:0 0 30px;
	box-shadow:0 10px 15px #2f5935;
	}
.portfolio-megafon .touch .video IFRAME {
	display:block;
	}
.portfolio-megafon .touch .hr-3 {
	margin:0 50px 0;
	height:3px;
	background:url(/portfolio/megafon/i/dots.png) 0 100% repeat-x;
	}
.portfolio-megafon .football {
	background: #01a65e;
}
.portfolio-megafon .football .wrap {
	width: 1300px;
	margin: 0 auto;
	height: 650px;
	background:url(/portfolio/megafon/i/football.jpg) 0 0 no-repeat;
	padding: 135px 0 0 635px;
	box-sizing: border-box;
}
.portfolio-megafon .football .text1 h2 {
	font-size: 45px;
	line-height: 1;
	margin: 0 0 10px 0;
}
.portfolio-megafon .football .text1 p {
	font-size: 16px;
}
.portfolio-megafon .football .text1 p a {
	color: #00a65e;
	text-decoration: none;
}
.portfolio-megafon .football .text2 {
	margin: 75px 0 0 175px;
	font-size: 25px;
	line-height: 1;
}